.tab-container {
    margin: 0 26px 30px;
    padding-bottom: 28px;
}

.custom-styling {
    display: inline;
    color: white;
    font-size: 25px;
    font-style: normal;
    font-stretch: normal;
    line-height: 0.64;
    letter-spacing: normal;
    color: #ffffff;
}

.overall-tab {
    padding-right: 26px;
}

.app-location {
    margin-top: 34px;
    margin-bottom: 38px;
}

.overall-data {
    margin-bottom: 38px;
}

.card {
    border: none;
    margin-bottom: 38px;
}

.overall-data h2.card-title {
    font-size: 34px;
    font-weight: normal;
    text-align: center;
    letter-spacing: normal;
    color: #000000;
    margin-top: 2px;
    margin-bottom: 28px;
}

h2.card-title .grey {
    color: #9b9b9c;
}

.card-body {
    border-bottom: solid 0.1px lightgrey;
    padding: 0 64px 28px 100px;
}

.card-footer {
    background: #ffffff;
    border: none;
    display: inherit;
    padding: 0;
    margin-top: 25px;
    margin-bottom: 25px;
}

.card-footer h3 {
    font-size: 23px;
    line-height: 0.7;
    letter-spacing: normal;
    color: #000000;
    text-align: center;
    margin-top: 35px;
}

.card-footer .pie-chart:nth-child(1) {
    border-left: solid 0.1px lightgrey;
}

.card-footer .pie-chart .graph-container {
    position: relative;
}

.national-school .national-title {
    font-size: 18px;
    line-height: 2.06;
    letter-spacing: normal;
    color: #000000;
    text-align: right;
}

.national-school .national-amount {
    font-size: 24px;
    letter-spacing: normal;
    text-align: left;
    color: #808083;
    line-height: 1.5;
}

.division-institute {
    padding: 22px;
}

.division-institute h4 {
    margin-top: 50px;
    font-size: 22px;
    font-weight: 600;
    line-height: 0.73;
    color: #000000;
    text-align: right;
    padding-right: 17%;
}

.card h2 {
    display: inline-block;
    text-align: right;
    line-height: 1.4;
    margin-top: 0;
    font-size: 26px;
    font-weight: normal;
}

.tabs {
    display: inline;
    width: fit-content;
}

.tabs button {
    cursor: pointer;
    background: none;
    border: none;
    text-align: center;
    font-size: 18px;
    font-weight: normal;
    text-align: right;
    color: #000000;
    line-height: 1;
    margin-right: 20px;
    padding: 10px 22px;
}

.tabs button.active {
    background: #D7D7D8;
    border: none;
}

.additional-organizations {
    font-size: 18px;
    font-weight: normal;
    line-height: 2.5;
    color: #000000;
}

.organization-amount {
    color: #767474;
    padding-right: 10px;
    border-left: 1px solid black;
    padding-left: 10px;
    margin-left: 20px;
}

.tab-container app-location {
    margin-top: 34px;
}

.legend {
    list-style: none;
    position: relative;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    width: 100%;
    bottom: -14px;
}

.legend h3 {
    height: 38px;
    font-size: 20px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.05;
    letter-spacing: normal;
    text-align: center;
    color: #000000;
    margin-top: 0;
}

.legend .male {
    text-align: center;
    color: #3c669b;
    font-size: 25px;
    width: 50%;
}

.legend .female {
    text-align: center;
    color: #9971A2;
    font-size: 25px;
    width: 50%;
}

.avg-students-class .card {
    padding: 22px 18px;
}

.classes-distribution {
    padding: 22px 18px;
}
.distribution h2{
    text-align: center;
}

.graph-legend{
    margin-top: 58px;
}
.graph-legend .legend-row{
    margin-bottom: 16px;
    padding-right: 8px;
    font-size: 16px;
    font-weight: normal;
    line-height: 0.8;
    color: #000000;
}
.graph-legend .legend-row.green{
    border-right: 6px solid #6DAC9A;
}
.graph-legend .legend-row.dark-blue{
    border-right: 6px solid #24456F;
}
.graph-legend .legend-row.blue{
    border-right: 6px solid #446F92;
}
.graph-legend .legend-row.yellow{
    border-right: 6px solid #E7BE6F;
}
.graph-legend .legend-row.purple{
    border-right: 6px solid #70628B;
}



.graph-legend .legend-row .legend-row-data{
    padding-right: 30px;
}
.distribution .graph-legend{
    margin-top: 0px;
    width: 50%;
    margin: auto;
}
.footer.card{
    padding: 22px 18px;
}

@media screen and (max-width: 998px) {
    .card-body {
        padding: initial;
        border-bottom: solid 0.1px lightgrey;
    }
}